Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 2.0 JSON-2.94 2.94 -
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
URI 0 URI-1.72 1.72 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Response 0 HTTP-Message-6.13 6.13 -
JSON 2.0 JSON-2.94 2.94 -
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
Test::More 0.62 Test-Simple-1.302106 1.302106 5.008008

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.17 ExtUtils-MakeMaker-7.30 7.30 5.006002